diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.2.pl /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/multisite.php /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/multisite.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/multisite.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/multisite.php	2012-10-29 12:35:33.000000000 -0500
***************
*** 0 ****
--- 1,57 ----
+ <?php
+ 
+ if ( defined( 'WP_ALLOW_MULTISITE' ) )
+ 	add_cacheaction( 'add_cacheaction', 'wp_super_cache_multisite_init' );
+ 
+ function wp_super_cache_multisite_init() {
+ 	add_filter( 'wpmu_blogs_columns', 'wp_super_cache_blogs_col' );
+ 	add_action( 'manage_sites_custom_column', 'wp_super_cache_blogs_field', 10, 2 );
+ 	add_action( 'init', 'wp_super_cache_override_on_flag' );
+ }
+ 
+ function wp_super_cache_blogs_col( $col ) {
+ 	$col[ 'wp_super_cache' ] = __( 'Cached', 'wp-super-cache' );
+ 	return $col;
+ }
+ 
+ function wp_super_cache_blogs_field( $name, $blog_id ) {
+ 	if ( $name != 'wp_super_cache' )
+ 		return false;
+ 
+ 	if ( isset( $_GET[ 'id' ] ) && $blog_id == $_GET[ 'id' ] ) {
+ 		$valid_nonce = isset( $_GET[ '_wpnonce' ] ) ? wp_verify_nonce( $_GET[ '_wpnonce' ], 'wp-cache' . $_GET[ 'id' ] ) : false;
+ 		if ( $valid_nonce && isset( $_GET[ 'action' ] ) && $_GET[ 'action' ] == 'disable_cache' ) {
+ 			add_blog_option( $_GET[ 'id' ], 'wp_super_cache_disabled', 1 );
+ 		} elseif ( $valid_nonce && isset( $_GET[ 'action' ] ) && $_GET[ 'action' ] == 'enable_cache' ) {
+ 			delete_blog_option( $_GET[ 'id' ], 'wp_super_cache_disabled' );
+ 		}
+ 	}
+ 
+ 	if ( get_blog_option( $blog_id, 'wp_super_cache_disabled' ) == 1 ) {
+ 		echo "<a href='" . wp_nonce_url( add_query_arg( array( 'action' => 'enable_cache', 'id' => $blog_id ) ), 'wp-cache' . $blog_id ) . "'>" . __( 'Enable', 'wp-super-cache' ) . "</a>";
+ 	} else {
+ 		echo "<a href='" . wp_nonce_url( add_query_arg( array( 'action' => 'disable_cache', 'id' => $blog_id ) ), 'wp-cache' . $blog_id ) . "'>" . __( 'Disable', 'wp-super-cache' ) . "</a>";
+ 	}
+ }
+ 
+ function wp_super_cache_multisite_notice() {
+ 	if ( isset( $_GET[ 'page' ] ) && $_GET[ 'page' ] == 'wpsupercache' )
+ 		echo '<div class="error"><p><strong>' . __( 'Caching has been disabled on this blog on the Network Admin Sites page.', 'wp-super-cache' ) . '</strong></p></div>';
+ }
+ 
+ function wp_super_cache_override_on_flag() {
+ 	global $cache_enabled, $super_cache_enabled;
+ 	if ( $cache_enabled != true )
+ 		return false;
+ 
+ 	if ( get_option( 'wp_super_cache_disabled' ) ) {
+ 		$cache_enabled = false;
+ 		$super_cache_enabled = false;
+ 		define( 'DONOTCACHEPAGE', 1 );
+ 		define( "SUBMITDISABLED", 'disabled style="color: #aaa" ' );
+ 		if ( is_admin() )
+ 			add_action( 'admin_notices', 'wp_super_cache_multisite_notice' );
+ 	}
+ }
+ 
+ ?>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.2.pl /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/searchengine.php /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/searchengine.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/searchengine.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/searchengine.php	2012-10-29 12:35:33.000000000 -0500
***************
*** 0 ****
--- 1,90 ----
+ <?php
+ function wp_supercache_searchengine( $string ) {
+ 	global $passingthrough, $nevershowads, $cache_no_adverts_for_friends;
+ 
+ 	if( $cache_no_adverts_for_friends != 'yes' && $cache_no_adverts_for_friends != '1' )
+ 		return $string;
+ 
+ 	if( $string != '' )
+ 		return $string;
+ 
+ 	if( $_COOKIE[ '7a1254cba80da02d5478d91cfd0a873a' ] == 1 ) {
+ 		$string = 'searchengine';
+ 	} elseif( $_SERVER[ 'HTTP_REFERER' ] != '' ) {
+ 		if( is_array( $passingthrough ) == false )
+ 			return $string;
+ 
+ 		foreach( $passingthrough as $url ) {
+ 			if( strpos( $_SERVER[ 'HTTP_REFERER' ], $url ) ) {
+ 				reset( $nevershowads );
+ 				$se = false;
+ 				foreach( $nevershowads as $whitesite ) {
+ 					if( false == strpos( $_SERVER[ 'HTTP_REFERER' ], $whitesite ) ) {
+ 						$se = true;
+ 					}
+ 				}
+ 				if( $se ) {
+ 					$string = 'searchengine';
+ 					@setcookie( '7a1254cba80da02d5478d91cfd0a873a', 1, time()+3600, '/' );
+ 				}
+ 			}
+ 		}
+ 	}
+ 
+ 	return $string;
+ }
+ add_cacheaction( 'wp_cache_get_cookies_values', 'wp_supercache_searchengine' );
+ 
+ function searchenginesupercache( $user_info ) {
+ 	if( $user_info == 'searchengine' && is_single() && is_old_post() ) {
+ 		return true;
+ 	} else {
+ 		return false;
+ 	}
+ 	return $user_info;
+ }
+ 
+ function searchengine_phase2_actions() {
+ 	global $cache_no_adverts_for_friends;
+ 	if( $cache_no_adverts_for_friends == 'yes' ) {
+ 		add_filter( 'do_createsupercache', 'searchenginesupercache' );
+ 	}
+ }
+ add_cacheaction( 'add_cacheaction', 'searchengine_phase2_actions' );
+ 
+ function wp_supercache_searchengine_admin() {
+ 	global $cache_no_adverts_for_friends, $wp_cache_config_file, $valid_nonce;
+ 	
+ 	$cache_no_adverts_for_friends = $cache_no_adverts_for_friends == '' ? 'no' : $cache_no_adverts_for_friends;
+ 
+ 	if(isset($_POST['cache_no_adverts_for_friends']) && $valid_nonce) {
+ 		$cache_no_adverts_for_friends = $_POST['cache_no_adverts_for_friends'] == __( 'Disable', 'wp-super-cache' ) ? 'no' : 'yes';
+ 		wp_cache_replace_line('^ *\$cache_no_adverts_for_friends', "\$cache_no_adverts_for_friends = '$cache_no_adverts_for_friends';", $wp_cache_config_file);
+ 	}
+ 	$id = 'no_adverts_for_friends-section';
+ 	?>
+ 		<fieldset id="<?php echo $id; ?>" class="options"> 
+ 		<h4><?php _e( 'No Adverts for Friends', 'wp-super-cache' ); ?></h4>
+ 		<form name="wp_manager" action="<?php echo $_SERVER[ "REQUEST_URI" ]; ?>" method="post">
+ 		<label><input type="radio" name="cache_no_adverts_for_friends" value="1" <?php if( $cache_no_adverts_for_friends == 'yes' ) { echo 'checked="checked" '; } ?>/> <?php _e( 'Enabled', 'wp-super-cache' ); ?></label>
+ 		<label><input type="radio" name="cache_no_adverts_for_friends" value="0" <?php if( $cache_no_adverts_for_friends == 'no' ) { echo 'checked="checked" '; } ?>/> <?php _e( 'Disabled', 'wp-super-cache' ); ?></label>
+ 		<p><?php _e( '', 'wp-super-cache' ); ?></p><?php
+ 		echo '<p>' . __( 'Provides support for <a href="http://ocaoimh.ie/no-adverts-for-friends/">No Adverts for Friends</a>.', 'wp-super-cache' ) . '</p>';
+ 		if ($changed) {
+ 			if ( 'yes' == $cache_no_adverts_for_friends )
+ 				$status = __( "enabled" );
+ 			else
+ 				$status = __( "disabled" );
+ 			echo "<p><strong>" . sprintf( __( "No Adverts for Friends support is now %s", 'wp-super-cache' ), $status ) . "</strong></p>";
+ 		}
+ 	echo '<div class="submit"><input ' . SUBMITDISABLED . 'type="submit" value="' . __( 'Update', 'wp-super-cache' ) . '" /></div>';
+ 	wp_nonce_field('wp-cache');
+ 	?>
+ 	</form>
+ 	</fieldset>
+ <?php
+ 
+ }
+ add_cacheaction( 'cache_admin_page', 'wp_supercache_searchengine_admin' );
+ 
+ ?>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.2.pl /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/wptouch.php /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/wptouch.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/plugins/wptouch.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/plugins/wptouch.php	2012-10-29 12:35:33.000000000 -0500
***************
*** 0 ****
--- 1,114 ----
+ <?php
+ 
+ function wp_super_cache_wptouch_admin() {
+ 	global $cache_wptouch, $wp_cache_config_file, $valid_nonce;
+ 	
+ 	$cache_wptouch = $cache_wptouch == '' ? '0' : $cache_wptouch;
+ 
+ 	if(isset($_POST['cache_wptouch']) && $valid_nonce) {
+ 		if ( $cache_wptouch == (int)$_POST['cache_wptouch'] ) {
+ 			$changed = false;
+ 		} else {
+ 			$changed = true;
+ 		}
+ 		$cache_wptouch = (int)$_POST['cache_wptouch'];
+ 		wp_cache_replace_line('^ *\$cache_wptouch', "\$cache_wptouch = '$cache_wptouch';", $wp_cache_config_file);
+ 	}
+ 	$id = 'wptouch-section';
+ 	?>
+ 		<fieldset id="<?php echo $id; ?>" class="options"> 
+ 		<h4><?php _e( 'WPTouch', 'wp-super-cache' ); ?></h4>
+ 		<form name="wp_manager" action="<?php echo $_SERVER[ "REQUEST_URI" ]; ?>" method="post">
+ 		<label><input type="radio" name="cache_wptouch" value="1" <?php if( $cache_wptouch ) { echo 'checked="checked" '; } ?>/> <?php _e( 'Enabled', 'wp-super-cache' ); ?></label>
+ 		<label><input type="radio" name="cache_wptouch" value="0" <?php if( !$cache_wptouch ) { echo 'checked="checked" '; } ?>/> <?php _e( 'Disabled', 'wp-super-cache' ); ?></label>
+ 		<p><?php _e( '', 'wp-super-cache' ); ?></p><?php
+ 		echo '<p>' . __( 'Provides support for <a href="http://wordpress.org/extend/plugins/wptouch/">WPTouch</a> mobile theme and plugin.', 'wp-super-cache' ) . '</p>';
+ 		if ($changed) {
+ 			if ( $cache_wptouch )
+ 				$status = __( "enabled" );
+ 			else
+ 				$status = __( "disabled" );
+ 			echo "<p><strong>" . sprintf( __( "WPTouch support is now %s", 'wp-super-cache' ), $status ) . "</strong></p>";
+ 		}
+ 	echo '<div class="submit"><input ' . SUBMITDISABLED . 'type="submit" value="' . __( 'Update', 'wp-super-cache' ) . '" /></div>';
+ 	wp_nonce_field('wp-cache');
+ 	?>
+ 	</form>
+ 	</fieldset>
+ 	<?php
+ }
+ add_cacheaction( 'cache_admin_page', 'wp_super_cache_wptouch_admin' );
+ 
+ function wp_super_cache_wptouch_notice() {
+ 	global $cache_enabled, $cache_wptouch;
+ 	if( $cache_enabled )
+ 		echo '<div class="error"><p><strong>' . __('WPTouch plugin detected! Please go to the Supercache plugins page and enable the WPTouch helper plugin.', 'wp-super-cache' ) . '</strong></p></div>';
+ }
+ function wp_super_cache_wptouch_exists() {
+ 	global $cache_wptouch;
+ 	if ( $cache_wptouch == 1 )
+ 		return false;
+ 
+ 	if ( is_admin() && function_exists( 'wptouch_get_plugin_dir_name' ) )
+ 		add_action( 'admin_notices', 'wp_super_cache_wptouch_notice' );
+ }
+ 
+ if ( isset( $_GET[ 'page' ] ) && $_GET[ 'page' ] == 'wpsupercache' ) {
+ 	add_cacheaction( 'add_cacheaction', 'wp_super_cache_wptouch_exists' );
+ }
+ 
+ // disable mobile checking if 
+ function wp_super_cache_maybe_disable_wptouch( $t ) {
+ 	global $cache_wptouch, $wptouch_exclude_ua;
+ 	if ( $cache_wptouch != 1 )
+ 		return false;
+ 
+ 	if ( isset( $_COOKIE[ 'wptouch_switch_toggle' ] ) && $_COOKIE['wptouch_switch_toggle'] == 'normal' )
+ 		return true;
+ 
+ 	$ua = explode( ",", $wptouch_exclude_ua );
+ 	foreach( $ua as $agent ) {
+ 		if ( preg_match( "#$agent#i", $_SERVER[ 'HTTP_HOST' ] ) )
+ 			return true; // disable mobile ua check if matches the exclude list in wptouch
+ 	}
+ 
+ 	return false;
+ 
+ }
+ 
+ add_cacheaction( 'disable_mobile_check', 'wp_super_cache_maybe_disable_wptouch' );
+ 
+ function wp_super_cache_wptouch_browsers( $browsers ) {
+ 	global $cache_wptouch, $wptouch_exclude_ua, $wp_cache_config_file;
+ 
+ 	if ( false == function_exists( 'bnc_wptouch_get_exclude_user_agents' ) || false == function_exists( 'bnc_wptouch_get_user_agents' ) )
+ 		return $browsers;
+ 
+ 	$browsers = implode( ',', bnc_wptouch_get_exclude_user_agents() ); // hack, support exclude agents too
+ 	if ( $browsers != $wptouch_exclude_ua ) {
+ 		wp_cache_replace_line('^ *\$wptouch_exclude_ua', "\$wptouch_exclude_ua = '$browsers';", $wp_cache_config_file);
+ 		$wptouch_exclude_ua = $browsers;
+ 	}
+ 
+ 	return bnc_wptouch_get_user_agents();
+ }
+ 
+ function wp_super_cache_wptouch_prefixes( $prefixes ) {
+ 	return array(); // wptouch doesn't support UA prefixes
+ } 
+ 
+ function wp_super_cache_wptouch_cookie_check( $cache_key ) {
+ 	if ( false == isset( $_COOKIE[ 'wptouch_switch_toggle' ] ) )
+ 		return $cache_key;
+ 	if ( $_COOKIE[ 'wptouch_switch_toggle' ] == 'normal' || $_COOKIE[ 'wptouch_switch_toggle' ] == 'mobile' )
+ 		return $_COOKIE[ 'wptouch_switch_toggle' ];
+ 
+ 	return $cache_key;
+ }
+ 
+ if ( $cache_wptouch == 1 ) {
+ 	add_cacheaction( 'wp_super_cache_mobile_browsers', 'wp_super_cache_wptouch_browsers' );
+ 	add_cacheaction( 'wp_super_cache_mobile_prefixes', 'wp_super_cache_wptouch_prefixes' );
+ 	add_cacheaction( 'wp_cache_check_mobile', 'wp_super_cache_wptouch_cookie_check' );
+ }
+ ?>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.2.pl /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/wp-cache-base.php /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache-base.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/wp-cache-base.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache-base.php	2012-10-29 12:35:33.000000000 -0500
***************
*** 0 ****
--- 1,35 ----
+ <?php
+ $known_headers = array("Last-Modified", "Expires", "Content-Type", "Content-type", "X-Pingback", "ETag", "Cache-Control", "Pragma");
+ 
+ if (!class_exists('CacheMeta')) {
+ 	class CacheMeta {
+ 		var $dynamic = false;
+ 		var $headers = array();
+ 		var $uri = '';
+ 		var $post = 0;
+ 	}
+ }
+ 
+ // We want to be able to identify each blog in a WordPress MU install
+ $blogcacheid = '';
+ if ( defined( 'VHOST' ) || ( defined( 'WP_ALLOW_MULTISITE' ) && constant( 'WP_ALLOW_MULTISITE' ) == true ) ) {
+ 	$blogcacheid = 'blog'; // main blog
+ 	if( defined( 'SUBDOMAIN_INSTALL' ) && constant( 'SUBDOMAIN_INSTALL' ) == true ) {
+ 		$blogcacheid = $_SERVER['SERVER_NAME'];
+ 	} else {
+ 		$request_uri = preg_replace('/[ <>\'\"\r\n\t\(\)]/', '', str_replace( '..', '', $_SERVER['REQUEST_URI'] ) );
+ 		if( strpos( $request_uri, '/', 1 ) ) {
+ 			if( $base == '/' ) {
+ 				$blogcacheid = substr( $request_uri, 1, strpos( $request_uri, '/', 1 ) - 1 );
+ 			} else {
+ 				$blogcacheid = str_replace( $base, '', $request_uri );
+ 				$blogcacheid = substr( $blogcacheid, 0, strpos( $blogcacheid, '/', 1 ) );
+ 			}
+ 			if ( '/' == substr($blogcacheid, -1))
+ 				$blogcacheid = substr($blogcacheid, 0, -1);
+ 		}
+ 		$blogcacheid = str_replace( '/', '', $blogcacheid );
+ 	}
+ }
+ 
+ ?>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.4.2.pl /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/wp-cache-config-sample.php /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache-config-sample.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.1/wp-content/plugins/wp-super-cache/wp-cache-config-sample.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache-config-sample.php	2012-10-29 12:35:33.000000000 -0500
***************
*** 0 ****
--- 1,81 ----
+ <?php
+ /*
+ WP-Cache Config Sample File
+ 
+ See wp-cache.php for author details.
+ */
+ 
+ if ( ! defined('WPCACHEHOME') )
+ 	define( 'WPCACHEHOME', WP_PLUGIN_DIR . '/wp-super-cache/' );
+ 
+ $cache_compression = 0; // Super cache compression
+ $cache_enabled = false;
+ $super_cache_enabled = false;
+ $cache_max_time = 3600; //in seconds
+ //$use_flock = true; // Set it true or false if you know what to use
+ $cache_path = WP_CONTENT_DIR . '/cache/';
+ $file_prefix = 'wp-cache-';
+ $ossdlcdn = 0;
+ 
+ // Array of files that have 'wp-' but should still be cached 
+ $cache_acceptable_files = array( 'wp-comments-popup.php', 'wp-links-opml.php', 'wp-locations.php' );
+ 
+ $cache_rejected_uri = array('wp-.*\\.php', 'index\\.php');
+ $cache_rejected_user_agent = array ( 0 => 'bot', 1 => 'ia_archive', 2 => 'slurp', 3 => 'crawl', 4 => 'spider', 5 => 'Yandex' );
+ 
+ $cache_rebuild_files = 1;
+ 
+ // Disable the file locking system.
+ // If you are experiencing problems with clearing or creating cache files
+ // uncommenting this may help.
+ $wp_cache_mutex_disabled = 1;
+ 
+ // Just modify it if you have conflicts with semaphores
+ $sem_id = 5419;
+ 
+ if ( '/' != substr($cache_path, -1)) {
+ 	$cache_path .= '/';
+ }
+ 
+ $wp_cache_mobile = 0;
+ $wp_cache_mobile_whitelist = 'Stand Alone/QNws';
+ $wp_cache_mobile_browsers = 'Android, 2.0 MMP, 240x320, AvantGo, BlackBerry, Blazer, Cellphone, Danger, DoCoMo, Elaine/3.0, EudoraWeb, hiptop, IEMobile, iPhone, iPod, KYOCERA/WX310K, LG/U990, MIDP-2.0, MMEF20, MOT-V, NetFront, Newt, Nintendo Wii, Nitro, Nokia, Opera Mini, Palm, Playstation Portable, portalmmm, Proxinet, ProxiNet, SHARP-TQ-GX10, Small, SonyEricsson, Symbian OS, SymbianOS, TS21i-10, UP.Browser, UP.Link, Windows CE, WinWAP';
+ 
+ // change to relocate the supercache plugins directory
+ $wp_cache_plugins_dir = WPCACHEHOME . 'plugins';
+ // set to 1 to do garbage collection during normal process shutdown instead of wp-cron
+ $wp_cache_shutdown_gc = 0; 
+ $wp_super_cache_late_init = 0;
+ 
+ // uncomment the next line to enable advanced debugging features
+ $wp_super_cache_advanced_debug = 0;
+ $wp_super_cache_front_page_text = '';
+ $wp_super_cache_front_page_clear = 0;
+ $wp_super_cache_front_page_check = 0;
+ $wp_super_cache_front_page_notification = '0';
+ 
+ $wp_cache_object_cache = 0;
+ $wp_cache_anon_only = 0;
+ $wp_supercache_cache_list = 0;
+ $wp_cache_debug_to_file = 0;
+ $wp_super_cache_debug = 0;
+ $wp_cache_debug_level = 5;
+ $wp_cache_debug_ip = '';
+ $wp_cache_debug_log = '';
+ $wp_cache_debug_email = '';
+ $wp_cache_pages[ "search" ] = 0;
+ $wp_cache_pages[ "feed" ] = 0;
+ $wp_cache_pages[ "category" ] = 0;
+ $wp_cache_pages[ "home" ] = 0;
+ $wp_cache_pages[ "frontpage" ] = 0;
+ $wp_cache_pages[ "tag" ] = 0;
+ $wp_cache_pages[ "archives" ] = 0;
+ $wp_cache_pages[ "pages" ] = 0;
+ $wp_cache_pages[ "single" ] = 0;
+ $wp_cache_hide_donation = 0;
+ $wp_cache_not_logged_in = 0;
+ $wp_cache_clear_on_post_edit = 0;
+ $wp_cache_hello_world = 0;
+ $wp_cache_mobile_enabled = 0;
+ $wp_cache_cron_check = 0;
+ ?>
